GRAPH1D_SAVE_ASCII(3)

EXPERIMENTAL_FUNC
graph1d_save_ascii - Save the data in a viewable graph in ASCII format.

SYNOPSIS
#include <karma_graph1d.h>

flag graph1d_save_ascii

(KViewableGraph vgraph, Channel channel)

DESCRIPTION
Save the data in a viewable graph in ASCII format.

vgraph
    The viewable graph.

channel
    The Channel object to write to.

RETURN VALUE
TRUE on success, else FALSE indicating error.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/